Public Class Form1
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        If Label1.ImageIndex < ImageList1.Images.Count - 1 Then
            Label1.ImageIndex += 1
        Else
            Label1.ImageIndex = 0
        End If
    End Sub
End Class
